Jump to content


- - - - -

Pribluda Not Working


  • Please log in to reply
2 replies to this topic

#1 twinpotter

twinpotter

    Richard "Dick"Seaman

  • Supporter
  • PipPipPipPipPipPipPipPipPipPip
  • 1,473 posts
  • Gender:Male
  • Location:leeds,England
  • Interests:Motor Racing
    Motorbikes
    computer gaming-
  • Sim interest:GPL

Posted Nov 22 2015 - 10:39 AM

Installed gpl and just 67 on my tablet with windows 10.
All is working fine but for Pribluda and I have also tried Display Modifier too,but no joy.

I have also done a search here and in google but can't see a solution.

As far as Display Modifier I patched the exe both gpl and gplc with no joy.

With Pribluda I downloaded here http://www.amirkamal...uda_readme.html

I then placed files in gpl menu and patched.Unfortunately in the Pribluda log file in gpl I get following


Starting pribluda 1.1.1.0
found GPL (gplc67.exe)
GPL is v1.2.0.2
GPL is NonUS
playerini is: player.ini
can't find a supported rasteriser
exiting...

I have all V2 rasterisers and using opengl.I have noticed that it says gpl v12.02 version.I installed gpldemo on my tablet then overwrite the folder from a gpl folder back up from my external hardrive,which was originally a back up of my install to my laptop with the 1.07 installer.
I have also problems with running spa67 which won't load,so I am running the original spa.Apparently when troubleshooting the spa67 issue there was a statement to make sure gpl was patched to spa671.3? from gpl world and if you do that your gpl install on activation will still show 12.02? Thought this could be the problem?
Regarding spa67 also I have searched here and looked at all threads regarding spa67 failure to load,carrying out all rectifications,but no joy on loading track? Maybe it's my limited tablets specs that wont run it even adding in to the track folder all the light files?

Thanks for any ideas and help!

TP:

#2 Nicklaas

Nicklaas

    Jackie Ickx

  • Members
  • Pip
  • 1 posts
  • Interests:GPL/PnG/GTR2/GTL
  • Sim interest:GPL and P&G

Posted Nov 22 2015 - 11:04 AM

You need Pribluda version 1.1.2.1. I advice you to read this http://srmz.net/inde...topic=5835&st=0 it helped me a lot so i am sure it could help you too. Anyway i don't have W10 But W7.

#3 twinpotter

twinpotter

    Richard "Dick"Seaman

  • Supporter
  • PipPipPipPipPipPipPipPipPipPip
  • 1,473 posts
  • Gender:Male
  • Location:leeds,England
  • Interests:Motor Racing
    Motorbikes
    computer gaming-
  • Sim interest:GPL

Posted Nov 22 2015 - 11:48 AM

Qualiteeeeeeeeeeeeee Nicklaas! Up and running  :hat-tip:

TP:




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Sim Racing Links